/* common styles */

h3
{
	font-family: Century Gothic;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	background: #6594D9;
	/*background: #999999;*/
	color: #ffffff;
	letter-spacing: 0.09em;
	padding: 1px 0px 3px 3px;
	margin: 0px 0px 3px 0px;
	/*border-bottom: 2px solid #001982;	*/
	border-top: 2px solid #001982;	
	/*background:#999999 url("../img/pspmeet/background_h3.jpg") top right no-repeat;*/
}

.HeaderText
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	background: #999999;
	/*background: #999999;*/
	color: #ffffff;
	letter-spacing: 0.09em;
	padding: 1px 0px 3px 3px;
	margin: 0px 0px 3px 0px;
	/*border-bottom: 2px solid #001982;	*/
	border-top: 2px solid #001982;	
	/*background:#999999 url("../img/pspmeet/background_h3.jpg") top right no-repeat;*/
}

.HeaderTextAlt
{
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	background: #EEE473;
	/*background: #999999;*/
	color: #000000;
	letter-spacing: 0.09em;
	padding: 1px 0px 3px 3px;
	margin: 0px 0px 3px 0px;
	/*border-bottom: 2px solid #001982;	*/
	border-top: 2px solid #001982;	
	/*background:#999999 url("../img/pspmeet/background_h3.jpg") top right no-repeat;*/
}
.HeaderTextComp
{
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	text-decoration: none;
	background: #41A785;
	/*background: #999999;*/
	color: #000000;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 7px 0px;
	/*border-bottom: 2px solid #001982;	*/
	/*background:#999999 url("../img/pspmeet/background_h3.jpg") top right no-repeat;*/
}

.HeaderMore
{
	float: right;
	font-size: 10px;
	color: #FFFFFF;
}


h3 span
{
	/*background:#999999 url("../img/pspmeet/background_h3.jpg") top left no-repeat;*/
}

h4
{
	font-family: Century Gothic;
	background: #999999;
	color: #ffffff;
	
}

p
{

}

a.More
{
	color:#FFFFFF;
}

.significantText
{
	font-weight: 900;
}

a.Footer:Link, a.Footer:Visited, a.Footer:Active
{
	color:#FFFFFF;
	text-decoration: none;
}

a.Footer:Hover
{
	color:#FFFFFF;
	text-decoration: underline;
}

a.Button:link, a.Button:visited, a.Button:active
{
	padding: 5px;
	margin: 5px;
	background: #336699;
	color:#FFFFFF;
	text-decoration: none;
	border: 1px solid #001982;
}

a.Button:hover 
{
	text-decoration: underline;
}

a.SmallButton:link, a.SmallButton:visited, a.SmallButton:active
{
	padding: 2px 5px 2px 5px;
	margin: 2px;
	background: #336699;
	color:#FFFFFF;
	font: 10px Verdana;
	text-decoration: none;
	border: 1px solid #001982;
}

a.SmallButton:hover 
{
	background: #6699BB;
	text-decoration: underline;
}

/* main container styles */

#container 
{
	width: 964px;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
}

#main 
{
	float: left;
	width: 964px;
	background: #ffffff;
	text-align: left;
	border: 10px solid #ffffff;
}

/* main content column styles */

#contentColumn 
{
	width: 770px;
	text-align: left;
	float: left;
}

a:link
{
	color: #000000;
}

a:visited
{
	color: #000000;
}

a:hover
{
	color: #000000;
	text-decoration: none;
}

.ItemTitle:link
{
	font: verdana 12px;
	font-weight: bold;
	text-decoration: none;
}

.ItemTitle:hover
{
	font: verdana 12px;
	font-weight: bold;
	text-decoration: underline;
}

.Paging:link, .Paging:visited, .Paging:active
{
	font: verdana 9px;
	color: #555555;
	text-decoration: none;
}

.Paging:hover
{
	font: verdana 9px;
	color: #555555;
	text-decoration: underline;
}


/* top column styles */

#topColumn 
{
	width: 761px;
	height: 110px;
	text-align: left;
	padding-bottom: 5px;
}

#topColumnItem 
{
	float: left;
	width: 760px;
	padding: 0px;
	/*background:url("../img/pspmeet/tsr.gif") top right no-repeat;*/
}

.ColumnCenter
{
	width: 755px;
	text-align: left;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #d8d8d8;
	/*background:#ffffff url("../img/pspmeet/tsr.gif") bottom left no-repeat;*/
}

.ColumBreadCrumb
{
	width: 750px;
	height: 15px;
	text-align: right;
	float: left;
	background: #FFFFFF;
	color: #336699;
	font-weight: bold;
}

.ColumBreadCrumbLink:link, .ColumBreadCrumbLink:active, .ColumBreadCrumbLink:visited
{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.ColumBreadCrumbLink:hover
{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}


.ColumBreadCrumbLinkAlt:link, .ColumBreadCrumbLinkAlt:active, .ColumBreadCrumbLinkAlt:visited
{
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.ColumBreadCrumbLinkAlt:hover
{
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.pFeature
{
	padding: 0px 3px 0px 3px;
	margin: 10px 0px 0px 0px;
}

/* bottom left column styles */
.bottomLeftColumn 
{
	width: 427px;
	text-align: left;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #d8d8d8;
	/*background:#ffffff url("../img/pspmeet/tsr.gif") bottom left no-repeat;*/
}

.bottomLeftColumnItem 
{
	padding: 0px 0px 0px 0px;
}

.imageBottomLeftColumn
{
	width: 400px;
	border: 1px solid #999999;
}

.WallPaperThumb
{
	border: 1px solid #999999;
	width: 240px;
	height: 136px;
}

.GalleryThumb
{
	border: 1px solid #999999;
}

.Box
{
	border: 1px solid #999999;
	padding: 0px;
	margin: 10px;
}

.BoxMain
{
	border: 1px solid #999999;
	padding: 0px;
	margin: 10px;
	left: 20px;
	width: 600px;
}

.BoxSummary
{
	border: 1px solid #999999;
	padding: 0px;
	margin: 5px;
}

.BoxTitle
{
	font-weight: bold;
	background: #f5f5f5;
	border-bottom: 1px dotted #999999;
	padding: 3px;
}

.BoxTitleB
{
	font-size: 14px;
	color: #0000FF;
	background: #f5f5f5;
	border-bottom: 1px dotted #999999;
	padding: 3px;
	font-weight: bold;
}

.BoxBottom
{
	font-weight: bold;
	background: #f5f5f5;
	border-top: 1px dotted #999999;
	border-bottom: 1px solid #999999;
	padding: 3px;
}

.BoxButton
{
	font-weight: bold;
	background: #FFFFFF;
	border-top: 1px dotted #999999;
	border-bottom: 1px solid #999999;
	text-align: right;
	padding: 9px 0px 9px 0px;
}

.BoxTitleMore
{
	font-weight: bold;
	background: #f5f5f5;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	padding: 3px;
}

.BoxContentThin
{
	background: #f5f5f5;
	border-bottom: 1px dotted #999999;
	padding: 3px;
}

.BoxContentMore
{
	background: #FFFFFF;
	border-bottom: 1px dotted #999999;
	padding: 5px;
}

.BoxContentThinRight
{
	margin-top:-14px;
	float:right;
	text-align:left;
}

.BoxContent
{
	padding: 10px;
}

.BoxContentList
{
	width: 300px;
	padding: 10px;
	height: 80px;
}

.BoxContentSummary
{
	padding: 2px;
}

.BoxImg
{
	border: 1px solid #ffffff;
}

.spanForumTitle
{
	width: 300px;
}


.newsDate
{
	display:block;
	background: #f5f5f5;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	padding: 3px 0px 3px 0px;
	padding-left: 3px;
	font-weight: bold;
}

.pNews
{
	padding: 0px 3px 0px 3px;
	margin: 10px 0px 10px 0px;
}

.newsItem
{
	padding: 0px 0px 3px 0px;
	margin: 0px;
	line-height: 1.4em;
}

/* bottom right column styles */

.bottomRightColumn 
{
	width: 310px;
	text-align: left;
	float: left;
	padding: 0px;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #d8d8d8;
	/*background:#ffffff url("../img/pspmeet/tsr.gif") bottom left no-repeat;*/
}

.pForum
{
	border-bottom: 1px solid #cccccc;
	width: 303px;
	background: #f5f5f5;
	padding: 0px 3px 0px 3px;
	margin: 0px 0px 0px 0px;
}

.pFaq
{
	border-bottom: 1px solid #cccccc;
	width: 303px;
	background: #f5f5f5;
	padding: 0px 3px 0px 3px;
	margin: 0px 0px 0px 0px;
}

/* summary column styles */
.summaryColumn 
{
	width: 189px;
	float: right;
	margin: 0;
	text-align: left;
	padding: 0px;
}

.summaryColumnItem
{
	width: 185px;
	margin-bottom: 10px;
	border-bottom: 1px solid #cccccc;
}

.pSummaryItem
{
	padding: 3px 8px 8px 8px;
	margin: 0px;
	text-align: left;
}

.summaryTitleLink:link
{
	color: #000000;
}

.summaryTitleLink:visited
{
	color: #000000;
}

.summaryTitleLink:hover
{
	color: #000000;
	text-decoration: none;
}

.imageSummaryColumn
{
	width:169px;
	border: 1px solid #999999;
	/*margin-left: 10px;*/
}

/* footer styles */

#footer 
{
	clear: both;
	width: 964px;
	background: #336699 url('../img/pspmeet/footer.gif') repeat-y top left;
	margin: 0 0 20px 0;
	padding: 10px 0 10px 0;
	text-align: center;
	border-bottom: 10px solid #ffffff;
	border-right: 10px solid #ffffff;
	border-left: 10px solid #ffffff;
}

.footertext 
{
	font-size: 10px;
	color: #ffffff;
	text-align: center;
}

.pFooter
{
	margin: 0px;
	padding: 3px 0px 3px 0px;
}

#advertising
{
	clear: both;
	padding: 5px 10px 0px 23px;
	margin: 5px 0px 0px 0px;
	
}

/* form */

.TextBoxAddTitle
{
	width: 480px;
}

.TextBoxLong
{
	width: 230px;
}

.TextBoxAdd
{
	width: 550px;
}

.Login
{
	width: 50px;
}

/* hr */

/* login page styles */

.loginLabel
{
	width: 160px;
	text-align: right;
	padding-top: 5px;
	float:left;
}

.loginField
{
	height: 30px;
	width: 100px;
	padding-left: 5px;
	text-align: left;
	display: inline;
}

.loginButtonLabel
{
	padding-left: 10px;
	text-align: right;
	padding-top: 10px;
	float:left;
}

.loginButton
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.Feature
{
	margin: 5px;
}


/* image */

.GameSmall
{
	width: 150px;
	height: 85px;
}

/* Text Colors */
.ThreadName:link, .ThreadName:active, .ThreadName:visited
{
	font-size: 14px;
	color: #0000FF;
	text-decoration: underline;
}

.ThreadName:hover
{
	text-decoration: none;
}

.ForumName:link, .ForumName:active, .ForumName:visited
{
	color: #009933;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}

.ForumName:hover
{
	text-decoration: underline;
}

.PLight
{
	padding: 0px 0px 3px 5px;
	border-bottom: 1px solid #CCCCCC;
	margin: 7px;
	color: #333333;
}

.PLightNoBorder
{
	font-weight: normal;
	padding: 0px 0px 3px 5px;
	margin: 7px;
	color: #333333;
}

.NoMarginMain
{
	padding: 5px 0px 0px 0px;
	margin: 0px;
	width: 650px;
}

.PGreenText
{
	margin: 0 0 5px 0;
	color: #009933;
	font-size: 11px;
}
.BlueText
{
	color: #0000FF;
	font-size: 14px;
}
.PGreenText
{
	margin: 0 0 5px 0;
	color: #009933;
	font-size: 11px;
}
.BlueTextNorm
{
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #0000FF;
	font-size: 14px;
}
.GreenTextNorm
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #009933;
	font-weight: normal;
	font-size: 11px;
}
.ErrorLabel
{
	color: Red;
}

.FaqDetails
{
	font-family: Courier New;
	font-size: 10pt;
}

.CrumbRight:link, .CrumbRight:active, .CrumbRight:visited
{
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}

.CrumbRight:hover
{
	text-decoration: none;
}